{
	"name": "table/local/product/lang/fi/product_material.json",
	"language": {
		"prma": "Tuotteen materiaali",
		"prma.amount": "Määrä/sYks",
		"prma.cost_price": "Omakustannus yht",
		"prma.description": "Selitys",
		"prma.info": "Lisätietoja",
		"prma.json_data.amount_in_unit_2": "Määrä/sYks 2",
		"prma.json_data.calc_sales_price__unit": "Laskentahinta/Yks",
		"prma.json_data.cost_price_in_stock_unit": "Laskentahinta/Yks",
		"prma.json_data.cost_price_total": "Omakustannus yht",
		"prma.json_data.cover__inside": "Kansi/sisus",
		"prma.json_data.create_user": "Lisääjä id",
		"prma.json_data.customer_project": "As. projekti",
		"prma.json_data.erp_status": "Erp status",
		"prma.json_data.extra_percentage": "Lisäprosentti",
		"prma.json_data.firm_id": "Firma",
		"prma.json_data.length": "Pituus",
		"prma.json_data.height": "Korkeus",
		"prma.json_data.id": "Id",
		"prma.json_data.kind": "Laji",
		"prma.json_data.material_owner": "Mater. omistaja",
		"prma.json_data.mes_status": "Mes status",
		"prma.json_data.net_amount": "Nettomäärä/sYks",
		"prma.json_data.net_amount__design_unit_2": "Nettomäärä/sYks 2",
		"prma.json_data.pages__paper": "Sivuja/paperi",
		"prma.json_data.parcel_code": "Pakettitunnus",
		"prma.json_data.pieces": "Kappalemäärä",
		"prma.json_data.product_name": "Product name",
		"prma.json_data.production_order_id": "Production order",
		"prma.json_data.production_order_number": "Production order",
		"prma.json_data.project_id": "Projekti",
		"prma.json_data.quantity__unit_2": "Määrä/yks 2",
		"prma.json_data.quantity__unit_without_ex": "Tarkka määrä/yks",
		"prma.json_data.sales_price_total": "Myyntihinta yht",
		"prma.json_data.state": "State",
		"prma.json_data.supplier_product_code": "Company product code",
		"prma.json_data.total_quantity": "Määrä yht",
		"prma.json_data.total_quantity_2": "Määrä yht2",
		"prma.json_data.transfer_id": "Siirtotunnus",
		"prma.json_data.transfer_state": "Siirtotila",
		"prma.json_data.unit_2": "Yksikkö 2",
		"prma.json_data.width": "Leveys",
		"prma.json_data.work__position_num_id": "Työnumero",
		"prma.json_data.work_need_amount": "Työn tarvemäärä",
		"prma.json_data.working_allowance": "Työstövara",
		"prma.material_id": "Raaka aine",
		"prma.modify_user": "Muuttaja id",
		"prma.product_id": "Product id",
		"prma.product_material_state": "Laskentatyyppi",
		"prma.production_order_id": "Valmistuserä",
		"prma.profit_multiplier": "Katekerroin",
		"prma.row_number": "Rivi",
		"prma.sales_price": "Myyntihinta yht",
		"prma.stock_event_id": "Varastotapahtuma",
		"prma.unit": "Yksikkö",
		"prma.work_phase_number": "Tot. työvaihe id"
	}
}
